Як панізіць версію iOS 9 да iOS 8.4.1 з дапамогай OdysseusOTA 2.0

панізіць-ios-9-да-8

Мы толькі што атрымалі вельмі важныя навіны для супольнасці Jailbreak. Як шмат каму з вас вядома, Apple на працягу некаторага часу спыніла падпісваць iOS 8.4.1 на сваіх серверах аўтэнтыфікацыі, таму немагчыма было перайсці на версію iOS 9 да iOS 8.4.1. Такім чынам, калі вы карысталіся iOS 9 і ваш тэлефон працаваў не так, як трэба, альбо вы па любой прычыне не задаволены новай версіяй iOS, вам нічога не заставалася, як утрымаць. Аднак гэтая праблема скончылася дзякуючы OdysseusOTA у яе версіі 2.0, зараз мы можам вярнуцца з iOS 9 / 9.0.2 да апошняй версіі iOS 8, версія iOS 8.4.1.

OdysseusOTA ў папярэдняй версіі дазволіў нам вярнуцца з iOS 8 або iOS 7 да лепшай да гэтага часу аперацыйнай сістэмы iOS, версія 6.1.3, без неабходнасці захоўваць SHSH. Часы змяніліся, і мы вельмі рады, што гэтая новая версія сумяшчальная паміж iOS 8 і iOS 9, ёсць шмат тых, хто збіраецца рэгрэсаваць па любой прычыне, свабода з'яўляецца прычынай джейлбрейка, і менавіта таму ўзнікае магчымасць паніжэнне да аперацыйнай сістэмы.

На жаль, гэта магчыма не для ўсіх прылад. Сумяшчальнымі з OdysseusOTA айфонамі з'яўляюцца iPhone 5, iPhone 5c, iPhone 4s і iPhone 4, а таксама iPad 2 і iPad 3. Нам вельмі шкада, калі ў вас ёсць прылада вышэйшая за іх і вы хочаце панізіць узровень, але гэта немагчыма. Аднак на самай справе не зразумела, што хтосьці з прыладай iPhone 5s і далей мае не лепшую прадукцыйнасць з iOS 9. Я таксама карыстаюся магчымасцю памятаць, што iOS 9.1 шмат абяцае, па меншай меры, у цяперашніх бэтах ён сапраўды стабільны і магутная сістэма.

Безумоўна, відэа, якое мы маем, даволі ілюстратыўнае, нам сапраўды трэба толькі пакрокава капіяваць каманды, якія мы знаходзім у файле "Readme", як і ў відэа, яны падзелены і пералічаныя ў файле. Акрамя таго, ён сумяшчальны з Linux і Mac OS. Не забывайце, што неабходна загрузіць версію iOS, якую мы збіраемся ўсталяваць, iOS 8.4.1 у .psw, для гэтага мы пяройдзем на сайт getios і мы абярэм iOS 8.4.1 і нашу прыладу. Апошні ў Гэта спасылка у вас ёсць інструмент.


Змест артыкула адпавядае нашым прынцыпам рэдакцыйная этыка. Каб паведаміць пра памылку, націсніце тут.

14 каментарыяў, пакіньце свой

Пакіньце свой каментар

Ваш электронны адрас не будзе апублікаваны. Абавязковыя для запаўнення палі пазначаныя *

*

*

  1. Адказны за дадзеныя: AB Internet Networks 2008 SL
  2. Прызначэнне дадзеных: Кантроль спаму, кіраванне каментарыямі.
  3. Легітымнасць: ваша згода
  4. Перадача дадзеных: Дадзеныя не будуць перададзены трэцім асобам, за выключэннем юрыдычных абавязкаў.
  5. Захоўванне дадзеных: База дадзеных, размешчаная Occentus Networks (ЕС)
  6. Правы: у любы час вы можаце абмежаваць, аднавіць і выдаліць сваю інфармацыю.

  1.   Хаві сказаў

    У мяне цудоўнае пытанне: у мяне ёсць iPad 3 з ios 8.4 (што жудасна памылкова). Ці магу я з дапамогай гэтага інструмента панізіць узровень з ios 8.4 на ios 7 без SHSH ці ios 6?
    Гэта сапраўды вельмі мяне палегчыла б

    1.    Ліпеня сказаў

      Xavi адказаў вам нешта наконт вашага каментарыя ... У мяне ёсць iPad у версіі 9.0.2, і я збіраюся апусціць яго да 8.4, і я хачу ведаць, ці змагу я пазней загрузіць яго на iOS 6 ...

  2.   пепітасямейства сказаў

    А з iOS 9 ці можна перадаць яго на iOS 7?

    1.    Хаві сказаў

      Гэта тое, што я хачу ведаць, калі можна перайсці ад ios 9 да ios 7 ці нават ios 6.

  3.   Пабла сказаў

    Гэта толькі для Mac і Linux? няма версіі для Windows?
    прывітанне.

  4.   Ёрдані Кастыла сказаў

    сябры вы не можаце з большай колькасцю версій толькі з той, якая паказвае, бо зонд загружаецца ў ios 7, і ён не працуе, і на дадзены момант ён працуе толькі для Mac і Linux, яны працуюць над адной для Windows

    1.    Пабла сказаў

      Дзякуй !

  5.   Дэйрон сказаў

    У мяне ёсць iOS 9.1 на iPhone 5, ці можна яго панізіць да iOS 8.4.1?

    1.    эстэбан iphone сказаў

      вы не можаце сябраваць, вы можаце толькі да версіі 9.0.2.

  6.   Оскар iPhone 5c сказаў

    Добры дзень, ці можна апусціць iPhone да 9.0? З дапамогай гэтай новай сістэмы? З таго, што я бачу, трэба мець Mac Yosemite! Дзякуй

  7.   Энтані сказаў

    Як я магу ўсталяваць Linux і панізіць яго? 🙁 альбо калі ён будзе выпушчаны для Windows?

  8.   Эстэбан iphone сказаў

    Інструмент толькі што абноўлены, каб падтрымаць усе мадэлі iphone 5, яны працуюць, каб падтрымаць 4s і ipad 2 і 3.
    прывітанне

    1.    Ліпеня сказаў

      Эстэбан, у мяне ёсць iPad 3, і на дадзены момант адзінае, што я магу зрабіць, гэта загрузіць яго з iOS на 9.0.2 - 8.4.1?
      Ці ведаеце вы, ці змагу я пазней загрузіць яго на iOS 6 тым самым інструментам?
      Ці калі ёсць старонка, дзе можна сачыць за абнаўленнямі інструмента ...?

  9.   Карлас сказаў

    оле прыгажун